## org.apache.batik.swing.svg
Interface LinkActivationListener

All Known Implementing Classes:
  JSVGViewerFrame

public interface LinkActivationListener

This interface represents a listener to the LinkActivationEvent events.

Method Summary
`void` `linkActivated(LinkActivationEvent e)` Called when a link was activated.

Method Detail

### linkActivated

    public void linkActivated(LinkActivationEvent e)

  Called when a link was activated.

Copyright © 2004 Apache Software Foundation. All Rights Reserved.